.oculto{
    display: none;
}
.contabilidad_ingresos.soles .card-body{
    background-color: #002680;
    color:white;
}
.contabilidad_ingresos.soles .card-body .text-success{
    color:white !important;;
}

.contabilidad_ingresos.dolares .card-body{
    background-color: #02742e;
    color:white;
}
.contabilidad_ingresos.dolares .card-body .text-success{
    color:white !important;;
}


.contabilidad_gastos.soles .card-body{
    background-color: #002680;
    background: repeating-linear-gradient(
    45deg,
    #0030a0,
    #0030a0 50px,
    #002680 50px,
    #002680 100px
  );
    color:white;
}
.contabilidad_gastos.soles .card-body .text-success{
    color:white !important;;
}

.contabilidad_gastos.dolares .card-body{
    background-color: #02742e;
    background: repeating-linear-gradient(
    45deg,
    #028b37,
    #028b37 50px,
    #02742e 50px,
    #02742e 100px
  );
    color:white;
}
.contabilidad_ingresos.dolares .card-body .text-success{
    color:white !important;;
}
.italic{
    font-style: italic;
}
select.item_id_padre_nuevo{
    border: 1px solid black;
  }
  select.item_id_padre_nuevo:disabled:disabled{
    border: none;
}

.eliminar_info_form{
    display: none;
}
.servicios_tipo_eliminar_info_form, .eliminar_info_form{
  border: dashed 3px red;
  
  background-image: repeating-linear-gradient( 45deg, #ff0b0b38, #fdd6d6 25px, #fff 25px, #fefeff 50px );
  padding: 20px;
  margin-bottom: 20px;
}
.action-delete{
    color:red;
}
.block_gray_wait_a_moment{
    background-color: #8080804f;
    font-size: 2em;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    display: flex;
    align-items: center;
    display: none;
}
.w-100{
    width: 100%;
}
.m-auto{
    margin: auto;
}
.d_inline_block{
    display: inline-block;
}
.mt-50{
    margin-top: 50px;
}
.desktop-logo, .main-logo{
    height:auto;
}
.main-footer{
    margin-top: 30px;
}
.busqueda_titulo{
    display:none;    
}
.busqueda_titulo h2{
    display: inline;
    padding-left: 20px;
    padding-right: 20px;
    font-style: italic;

}
.busqueda_titulo a{
    display: inline;
    padding-left: 2px;
    padding-right: 2px;
}

.listado_otros {
display:none;
}
.listado_otros.listado_principal{
display:block;
}
.cond_item_solo{
display:block;
} 
.orden_item_en_orden {
    background-color: #a0ff85;
}
.orden_item_no_en_orden {
    background-color: #eee;
    color: #646464;
}
.orden_dif_menor {
    background-color: red;
    color: #fff;
    font-weight: bold;
}
.orden_dif_mayor{
    background-color: #50ff00;
    color: #111010;
    font-weight: bold;
}
/* 7750182006453 */
.agregar_item_clase {
    background-color: #88ff10;
}
.sustraer_item_clase {
    background-color: #f01313;
    font-weight: bold !important;
    color: #fff;
}